@font-face { font-family:'Helvetica-Normal Regular'; src:url('/Letras/helvetica_normal.ttf');  }
/* Reseteo Inicial generico CSS*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, 
dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td {   margin: 0;   padding: 0;   border: 0;   outline: 0;   font-size: 100%;   vertical-align: text-top;  background: transparent; } 
body {    font: 1.2em; font-family:'Helvetica-Normal Regular';   color:black;    background: transparent; /* <!-- margin-left:12em; margin-right :12em; --> */     }
h2 { font-size:1.6em; }
header  { 	padding:0; 	margin:0; /*	-webkit-box-sizing:border-box; 	-moz-box-sizing:border-box; 	box-sizing:border-box; */ }
.negrita {   font-size: 1.5em;    font-weight:bold;  text-decoration: none;   }
.wrapper {   width:100%; } 
.uno {  margin: auto; column-count: 2;    }
.dos {   float:right;  text-align: justify; }
.tres {  text-align: justify; }
 .tama1 { width:10em;   }
 
.brecuadro:hover {  background:#B40404;  }
.brecuadro {   text-transform : capitalize;   border: solid 1px #fff;   font-size: 1em; font-family:'Arial';    border-radius:0;    
			padding: 0.5em;   cursor:help;  width:auto; margin-bottom:1em;   }
.brecuadro2 {  border: solid 2px #AB1214;  border-radius:0;     }			
#menu2 { width:100%; top:2em; text-align:center;  }
#detalle { vertical-align: text-top;   font-size:0.8 em; }
#contenido {   margin-left:1px; margin-right:1px;  } 
#noticia ul li {   margin-left:5em ;    list-style-image: url(' img/bien.png');  }
.sinc>ul {   list-style-type: none;     margin: 0;     padding: 0;     overflow: hidden;  }
.sinc>ul li a {  display: inline-block;     color: #f2f2f2;     text-align: center;    padding: 14px 16px;    text-decoration: none;    transition: 0.3s;
font-size: 17px; }
.sinc>ul li a:hover {background-color: #555;}
.conespacioinicial {  margin-left:5em ; }
.conespacioinicial2 {  margin-left:2em ; }
 .video1 { position: fixed; min-width:100%;  min-height:100%; top:50%; left:50%; transform: translateX(-50%) translateY(-50%);				 	z-index:-1; }
 Estilo71 {   font-size:30px; color:black ; border-bottom-color:#0000CC; background-position:center;}
.costalillo { transform: rotate(-90deg); }
.negro { color:black ; }  .azul { color: blue ; }  .verde { color : #9CFF00 ; }  .blanco { color: floralwhite; }  .marron { color:#BF8E11;  }
.grande { font-size:2.5em; }  .medio { font-size:1.5em; }  .mediano { font-size: 2.5em; }
.subnormal { font-size:0.7em; }
.chico { font-size:0.5em; }
input { text-transform : uppercase; border-radius:70px; }
.minusculas { text-transform : lowercase; }
.mayusculas { text-transform : uppercase; }
.a.tooltips {  position: relative; display: inline; }
a.tooltips span {  position: absolute;  width:140px;  color: #050505;  text-shadow: 1px 1px 2px #5C6C80;
				background: #A8BFFF;  border: 2px solid #6D6D6D;  height: 19px;  line-height: 19px;  text-align: center;
				visibility: hidden;  border-radius: 12px;  box-shadow: 1px 1px 1px #B1A4BA; }
a.tooltips span:before {  content: '';  position: absolute;  top: 100%;  left: 50%;  margin-left: -12px;
					width: 0; height: 0;  border-top: 12px solid #6D6D6D;  border-right: 12px solid transparent;
					border-left: 12px solid transparent; }
a.tooltips span:after {  content: '';  position: absolute;  top: 100%;  left: 50%;  margin-left: -8px;
					width: 0; height: 0;  border-top: 8px solid #A8BFFF;  border-right: 8px solid transparent;
					border-left: 8px solid transparent; }
a:hover.tooltips span {  visibility: visible;  opacity: 0.6;  bottom: 30px;  left: 50%;  margin-left: -76px;
					z-index: 999; }
span.tooltip {      position: absolute;      width: 128px;      height: 8px;      line-height: 48px;
					padding: 0px 16px 0px 8px;      font-size: 22px;      text-align: center;      color: rgb(255, 255, 255);
					background: rgb(153, 136, 119);      border: 0px none rgb(153, 136, 119);      border-radius: 0px 9.6px 9.6px 0px;
					text-shadow: rgba(0, 0, 0, 0.9) 1px 1px 1px;      box-shadow: rgb(153, 136, 119) -4px 0px 4px 0px inset; }
span.tooltip:after {      content: "";      position: absolute;      width: 0;      height: 0;      border-width: 24px;
					border-style: solid;      border-color: transparent #987 transparent transparent;      top: 0px;      left: -48px; }
.rojo { color:red ;  }
/* #primera{   display: table;  width:20%; height:50%;  z-index:1; border-color:black;  }  */

/* #segunda { width:50%;   margin-left:0em; margin-right:1em;  background-color: red ; 
					text-align: center;  z-index:2;  float:right;   }
*/
					
#centrado {  display: table-cell; 	vertical-align: middle; }
/* display:flex ;  flex-direction:row;  flex-wrap: wrap; justify-content: center;  align-items: center ; */
/* #contenido {  margin-left:10%;   margin-right :10%;                                                /*   background-color:#E1F91D */  } */
#columna1 {  width:32em;  height:18em;   float:left;   text-align: justify;  margin:0; padding:0;   /*background-color:grey;  */  }
#columna2 {  margin-left:34em;  height:18em;   text-align: justify; /*  margin-left:auto ; margin-right:auto;   background-color: yellow; */  }
#columna3 {  width:38em;  height:18em; }
.tbl5 { border-collapse: collapse; width: auto; padding-left: 5em;  text-align:center ;      line-height: 1.5;
						display: inline-block;      vertical-align: middle;   }
.tbl5 td, th { border: 0px solid #000; padding: 5px;  text-align:center ;      line-height: 1.5;
						display: inline-block;      vertical-align: middle;   }
.tbl1 { border-collapse: collapse; width: 100%; padding-left: 50px; }
.tbl1 td, th { border: 0px solid #000; padding: 5px;  text-align: center; }
.tbl1 th { background-color: transparent; font-style: oblique; color: white; }
.tbl1 tr { background-color: transparent; }
.tbl1 tr:nth-child(2n+1) { background-color: transparent;  }
.tbl1 tr:hover { background-color: transparent; }
.tbl1 col1 { background: red; }
.tbl2 { border-collapse: collapse; width: 100%;  padding-left: 50px; }
.tbl2 td, th { border: 0px solid #000; padding: 0px; text-align: center; }
.tbl2 th { background-color: #424242; font-style: oblique; color: black; }
.tbl2 tr { background-color: #E6E6E6; }
.tbl2 tr:nth-child(2n+1) { background-color: #A9E2F3; }
.tbl2 tr:hover {  background-color: #FF3903; }
.tbl2 col1 { background: red; }
.tbl2 .even td {  background: #FFF;}
.tbl3 {  border-collapse: collapse;  width: 100%;  padding-left: 50px; font-size: 6px;  font-stretch: condensed;}
.tbl3 td, th {  border: 1px solid #000;  padding: 5px;}
.tbl3 th {  background-color: #424242;  font-style: oblique;  color: white;}
.tbl3 tr {  background-color: #E6E6E6; }
.tbl3 tr:nth-child(2n+1) {   background-color: #A9E2F3; }
.tbl3 tr:hover {  background-color: aqua; }
.tbl3 col1 {  background: red; }
.tbl4 { border-collapse: collapse; width: 100%; }
.tbl4 th { background: #121C28; color: #FFF; text-align: left; padding: 2px 4px;  border: 1px solid #FFF; }
.tbl4 td {   background: #DDE5F0; padding: 1px 2px;  border: 1px solid #FFF; }
.tbl4 tr {  background-color: #E6E6E6; }
.tbl4 tr:nth-child(2n+1) {  background-color: #A9E2F3; }
.tbl4 tr:hover { background-color: #FF3903; }
.tbl4 col1 {   background: red; }
.tbl6 { border-collapse: collapse;   width: 100%;  padding-left: 50px; font-size:12px; }
.tbl6 td, th { border: 1px solid #000; padding: 0px; font-size:11px; border-collapse: collapse; }
.tbl6 th { background-color: grey; font-style: oblique; color: black; }
.tbl6 tr { background-color: #81F7BE; }
.tbl6 tr:nth-child(2n+1) { background-color: #A9D0F5; }
.tbl6 tr:hover { background-color: #FF3903; }
.tbl6 col1 { background: blue; }
.tbl7 { border-collapse: collapse;   width: 100%;  padding-left: 25px; font-size:12px; }
.tbl7 td, th { border: 1px solid blue; padding: 0px; font-size:12px; color:black; border-collapse: collapse; }
.tbl7 th { background-color: grey; font-style: oblique; color: black; border-collapse: collapse;}
.tbl7 tr { background-color: #81F7BE; border-collapse: collapse;}
.tbl7 tr:nth-child(2n+1) { background-color: #A9D0F5; border: 1px solid blue; border-collapse: collapse; }
.tbl7 tr:hover { background-color: grey ; }
.tbl7 col1 { background: blue; }
.sample3 {  border-collapse: collapse;  width: 100%; }
.sample3 th {   background: #121C28;  color: #FFF;  text-align: left;  padding: 2px 4px;  border: 1px solid #FFF; }
.sample3 td {  background: #DDE5F0;  padding: 2px 4px;  border: 1px solid #FFF;}
.tbl8 { border-collapse: collapse; width: 100%; padding-left: 5em;  text-align:justify ;      line-height: 1.5;
   /*  display: inline-block;      vertical-align: middle;  */  }
.tbl8 td, th { border: 0px solid #000; padding: 5px;  text-align:justify ;      line-height: 1; 
/*   display: inline-block; */     vertical-align: middle;   }

.tbl9 {  border-collapse: separate;   width: 100%;    font-size:1em;			text-align: justify;   border-spacing:10px;
-moz-border-radius: 20px; -webkit-border-radius: 20px;border-radius: 20px;     }
.tbl9 td, th { border: 1px solid black;  padding: 1em;  font-size:1em;    text-align:center; vertical-align: text-top; padding:5px; }
.tbl9 ul { padding-left:1em;  vertical-align: text-top; }
.tbl9 img{ vertical-align:top;  }

#sc1 { width:21em; float:left; padding: 0.5 em; padding-left:1em;   text-align:center; }
#sc2 { width:9em;   float:left; text-align:center; text-align:center; }
#sc5 a:link { color:#FFFFFF ;  text-decoration:none; font-family:'Helvetica-Normal Regular';  }    
#sc5 a:visited { color:#fff; text-decoration:none; }
#especial {  margin-left: 0em; margin-right: 0em;  }
a.tooltip { position:relative;  color:#000;  text-decoration:none; }
a.tooltip span { display: none;  }
a.tooltip:hover span { display:block; position:absolute; top:2em; left:2em; z-index:99;  height:auto; border:2px solid #000000;
				background-color:lightgray; -moz-border-radius: 15px;  -webkit-border-radius: 15px;
				color:black; text-align: center;  font-size: 12px; padding: 5px; }
.\-6u { margin-left: 50% }
.span1 {   width: 60px;  }
.row-fluid .span1 {   width: 6.382978723404255%;   *width: 6.329787234042553%;  }
input.span1,textarea.span1, .uneditable-input.span1 {   width: 46px; }
.table td.span1,.table th.span1 {   float: none;   width: 44px;   margin-left: 0; }
#ptrabajo {  left : 1em ;  right : 1em; color:black ;  }
.p1 {   float:left;  text-align: justify;    border: 2px dashed blue;    width:49%; }
.p2 {   float:right;  text-align: justify; /* border: 1px solid green; */  width:50%;}
.p3 {  position: absolute ;  margin-top :29em; border: 9px double black;   border-radius:10px ;  }
.bt7 { text-transform : capitalize; border-radius:70px; }
/*.footer-spacer {     height: 36px;  }  */
 .push { height: 1em;   }
a[href^="mailto:"] {   font-family:'Helvetica-Normal Regular';  text-decoration:none; }
.subt1 {  font-size:1.6em;    font-weight:bold;  text-transform:uppercase;   }
 #jssor_1 { position:relative;margin:0 auto;top:0px;left:0px;width:980em;height:100px;overflow:hidden;visibility:hidden;  }
.jssorl-009-spin {  position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);  }
/* #slides { cursor:default;position:relative;top:0px;left:0px;width:980px;height:100px;overflow:hidden;  } */
#sc3 {   padding-top:0.8em;   }
#sc4 {  padding-top:1.6em; padding-right:2em;   }
#sc40 { display:inline;  padding-top:1.8em; padding-right:2em;  }
.todo {  width:100%;   }
.img2 { height: 2.7em;  }
		.img3 {  width:100%;  height:90% ; }
		.img5 {  width:100%;  height:90%;   float:center; margin-top:0.3em;   } 	
/* #slidebox, #slidebox ul li { width:66em;height:28em;   } */
.img6 { width:7em;   /* display:none;*/   }
.img7 { width:8.5em;  /* display:none;*/   }
/*  .img8 { height:70%; }  */
.logomenu {  width:16em; float:bottom; clear:bottom;   }
/* #slidebox, #slidebox ul li { width:100%;height:100%;   } */
#jssor_1 { width:1100px; } 
#segunda { font-size:1.2em; padding-left:0.5em; padding-right:0.8em; /* background-color: #A9E2F3;   */  }
 
 @media screen and (min-width: 1200px)  and (max-width: 2000px) {
#sc5 {  padding-top:1em; }
}
 @media screen and (min-width: 1400px)  and (max-width: 2000px) {
.img2 { height: 2em;  }
#sc5 {  padding-top:0em; }
}
/*
#slidebox{position:relative; border:1px solid #ccc; margin:0em 0em;overflow:hidden;         }
#slidebox, #slidebox ul li {width:100%;height:100%; text-align:center;   /* background-color:blue; */   }
/*
#slidebox ul li{position:relative; left:0; background:#eee; float:left;  list-style: none; padding:0em;  font-family:'Arial'; /* font-family:'Helvetica-Normal Regular';  font-size:0.9em;}
#slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:1.2em; height:1.5em;top:17em;}
#slidebox .next{right:0; margin-right:10px; background:url(img/slidebox_next.png) no-repeat left top;}
#slidebox .next:hover { background:url(img/slidebox_next_hover.png) no-repeat left top;}
#slidebox .previous{margin-left:10px; background:url(img/slidebox_previous.png) no-repeat left top;}
#slidebox .previous:hover { background:url(img/slidebox_previous_hover.png) no-repeat left top;}
#slidebox .thumbs{ background:transparent  repeat scroll 0 0 transparent;   position:absolute; z-index:2;  bottom:0.7em; right:1em;  display:block ;  }
#slidebox .thumbs a{   display:block;   margin-right:1em; float:left; font-family:'Arial'; /* font-family:'Helvetica-Normal Regular';*/  font-size:1em;  /*padding:2px 4px;    background:url(img/slidebox_thumb.png); color:blue;}
#slidebox .thumbs a:hover{background:red; color:#000;}
#slidebox .thumbs .thumbActive { background:transparent;    display:block; margin-left:1em; float:left; font-family:'Arial'; font-size:0.9em;     }
.mensaje {   background: url("img/slide_desc.png") repeat scroll 0 0 transparent;     padding: 5px 15px 5px 15px;     position: absolute;  top: 2%;  
	left:5%;   max-width: 85%;	display:inline-block; color:white; font-size:1.2em; }

    /*jssor slider loading skin spin css*/
.jssorl-009-spin img {   animation-name: jssorl-009-spin;  animation-duration: 1.6s;            animation-iteration-count: infinite;       animation-timing-function: linear;        }
@keyframes jssorl-009-spin {      from { transform: rotate(0deg); } to { transform: rotate(360deg); }     }

.bordered { border: solid #ccc 1px; -moz-border-radius: 20px; -webkit-border-radius: 20px;border-radius: 20px;
-webkit-box-shadow: 0 3px 3px #ccc; -moz-box-shadow: 0 3px 3px #ccc;box-shadow: 0 3px 3px #ccc; }
.bordered td, .bordered th { border-left: 1px solid #ccc; border-top: 1px solid #ccc; padding: 10px; text-align: left; }
.bordered th { background-color: #dce9f9; background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);
background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);
background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);
background-image: linear-gradient(top, #ebf3fc, #dce9f9);

-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;  -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;
box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;  border-top: none; text-shadow: 0 1px 0 rgba(255,255,255,.5);   }
.bordered td:first-child, .bordered th:first-child { border-left: none; }
.bordered th:first-child {-moz-border-radius: 20px 0 0 0; -webkit-border-radius: 20px 0 0 0;border-radius: 20px 0 0 0; }
.bordered th:last-child {-moz-border-radius: 0 20px 0 0; -webkit-border-radius: 0 20px 0 0; border-radius: 0 20px 0 0; }
.bordered tr:last-child td:first-child { -moz-border-radius: 0 0 0 20px; -webkit-border-radius: 0 0 0 20px; border-radius: 0 0 0 20px; }
.bordered tr:last-child td:last-child { -moz-border-radius: 0 0 20px 0; -webkit-border-radius: 0 0 20px 0; border-radius: 0 0 20px 0; }
.bordered tr:hover { background: #fbf8e9; }
.marco {  padding-left:1em!important;  padding-right:1em!important;  margin-left:2em!important;
border: solid black 2px; -moz-border-radius: 20px; -webkit-border-radius: 20px;border-radius: 20px;
-webkit-box-shadow: 0 3px 3px black; -moz-box-shadow: 0 3px 3px black; box-shadow: 0 3px 3px black;  }
.marco2 { margin-left:2em; padding-left:3em;  border: solid black 1px; -moz-border-radius: 20px; -webkit-border-radius: 20px;border-radius: 20px;
-webkit-box-shadow: 0 3px 3px black; -moz-box-shadow: 0 3px 3px black; box-shadow: 0 3px 3px black;   }
 #muygrande { margin-left:20em; margin-right :20em; }
a.caparoja {  text-decoration:none;  text-align:center;     }
a.caparoja span {  font-size: 1.2em; color :white; background-color:red; opacity: 0.5; z-index: 5; height: 3vw; margin-top:-3vw;
	transition: width .4s; /*position: absolute; */ display: flex;   align-items: center;   text-align:center;  width:14vw; }
a.caparoja:hover span { margin-top:-41vh; height: 41vh; transition: width .4s;  font-weight:bold; }
.dtt {  text-align:justify; color:black; display:block; display: flex; align-items: center;  }
.dtt img { height:15em!important; width:150vw;   }
.img3 { height:10em!important; width:50em;  }

.tbl17 { border-collapse: collapse;   width: 100%; height:3em;  padding-left: 25px; font-size:12px; }
.tbl17 td, th { border: 2px solid black; padding: 0px; font-size:12px; color:black; border-collapse: collapse; height:3em; vertical-align: middle; text-align:center; }
.tbl17 .th1 { background-color: grey; font-style: oblique; color: white; border-collapse: collapse; text-align:center; vertical-align: middle; font-weight: bold; height:3em; }
.tbl17 tr { background-color: white; border-collapse: collapse; height:3em; text-align:center;}
.tbl17 tr:nth-child(2n+1) { background-color: white; border: 2px solid black; border-collapse: collapse; }
.tbl17 tr:hover { background-color: #FB9696 ; }
 .abajito { margin-bottom:-0.4em; }
